GNU Radio's FOSPHOR Package

Files | Classes | Functions
Resource

## Files
file | resource.h
| Resource management header.
file | resource_internal.h
| Internal header for the resource management.

## Classes
struct | resource_pack
| Internal structure describing a packed resource. More...
struct | resource_cache

## Functions
const void * | resource_get (const char *name, int *len)
void | resource_put (const void *r)

## Detailed Description

## Function Documentation

## ◆ resource_get()

const void * resource_get | ( | const char * | name,
|  | int * | len
| ) |  |

## ◆ resource_put()

void resource_put | ( | const void * | r | ) |